Mailinglist Archive: opensuse-updates (59 mails)

< Previous Next >
openSUSE-SU-2010:0636-1 (low): dovecot security update
  • From: opensuse-security@xxxxxxxxxxxx
  • Date: Mon, 20 Sep 2010 17:08:13 +0200 (CEST)
  • Message-id: <20100920150813.93DF3BE37@xxxxxxxxxxxxxx>
openSUSE Security Update: dovecot security update
______________________________________________________________________________

Announcement ID: openSUSE-SU-2010:0636-1
Rating: low
References: #640005
Cross-References: CVE-2010-3304
Affected Products:
openSUSE 11.3
openSUSE 11.2
______________________________________________________________________________

An update that fixes one vulnerability is now available. It
includes one version update.

Description:

When using Maildir all ACLs on INBOX were copied to newly
created mailboxes although only default ACLs should have
been copied (CVE-2010-3304).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch dovecot12-3137

- openSUSE 11.2:

zypper in -t patch dovecot12-3137

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 x86_64):

dovecot12-1.2.11-3.1.1
dovecot12-backend-mysql-1.2.11-3.1.1
dovecot12-backend-pgsql-1.2.11-3.1.1
dovecot12-backend-sqlite-1.2.11-3.1.1
dovecot12-devel-1.2.11-3.1.1
dovecot12-fts-lucene-1.2.11-3.1.1
dovecot12-fts-solr-1.2.11-3.1.1

- openSUSE 11.2 (i586 x86_64) [New Version: 1.2.9]:

dovecot12-1.2.9-0.3.1
dovecot12-backend-mysql-1.2.9-0.3.1
dovecot12-backend-pgsql-1.2.9-0.3.1
dovecot12-backend-sqlite-1.2.9-0.3.1
dovecot12-devel-1.2.9-0.3.1
dovecot12-fts-lucene-1.2.9-0.3.1


References:

http://support.novell.com/security/cve/CVE-2010-3304.html
https://bugzilla.novell.com/640005


< Previous Next >
This Thread
  • No further messages